×
Menu

System Requirements

 
  •   Windows(x32/x64) Vista,7,8,10
  •   Google Chrome (31+) or Chromium clones: Opera, Vivaldi, Slimjet, Comodo, etc.
  •   Internet Explorer 8,9,10,11.
  •   Mozilla FireFox (v.53+) or clones: ComodoDragon, Waterfox, etc.
The help manual was created with Dr.Explain

Unregistered version